메인 콘텐츠로 건너뛰기
POST
/
api
/
v2
/
orders
/
anti-ai
/
with-urls
cURL
curl -X POST https://morimori.app/api/v2/orders/anti-ai/with-urls \
  -H "Authorization: Bearer YOUR_API_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
    "idempotencyKey": "key-url-001",
    "files": [
      {
        "fileName": "image1.jpg",
        "imageUrl": "https://example.com/image1.jpg"
      }
    ],
    "options": {"strength": "high"}
  }'
{
  "data": {
    "orderName": "<string>",
    "orderId": "<string>",
    "status": "inProgress"
  }
}

인증

Authorization
string
header
필수

외부 클라이언트 접근을 위한 API 키

본문

application/json
idempotencyKey
string
필수

멱등성 키

files
object[]
필수
Required array length: 1 - 100 elements
orderName
string

주문 이름 (선택)

Maximum string length: 64
mode
object
outputTargets
object[]
options
object

응답

주문 생성 성공

data
object